
Motheo - Bug #6497

QA check to prevent a participant from being enrolled more than once

14/10/2022 08:48 - Gloria Mayondi

Status: Resolved Start date: 14/10/2022

Priority: High Due date: 15/10/2022

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 24.00 hours

Target version: Spent time: 0.00 hour

Description

Put a check mechanism either in the eligibility form or locator form that prevents participants from being enrolled more than once.

1. We could use the omang in the locator form

2. Or add a question in the eligibility form that addresses this

History

#1 - 14/10/2022 15:24 - Ame Diphoko

- Assignee set to Ame Diphoko

We added an omang number to the locator form which will be used as a secondary unique field to restrict from duplicate enrolment for the same

participant.

#2 - 24/10/2022 08:23 - Ame Diphoko

- Tracker changed from QA to Bug

- Status changed from New to Resolved
